count: 91
next: null
previous: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&page=9&q=&species=6239&summary=true
results:
- bed_filename: macs/DAMO/EXP047187.Whole_wormsdevelomental_stage_day_4_young_adult.UNC-62/EXP047187.Whole_wormsdevelomental_stage_day_4_young_adult.UNC-62.MA0918.1.damo.bed
  fasta_filename: macs/DAMO/EXP047187.Whole_wormsdevelomental_stage_day_4_young_adult.UNC-62/EXP047187.Whole_wormsdevelomental_stage_day_4_young_adult.UNC-62.MA0918.1.damo.fa
  folder:
    folder: EXP047187.Whole_wormsdevelomental_stage_day_4_young_adult.UNC-62
    references:
    - identifier: GEO:GSE38436
    - identifier: GEO:GSM942048
    - identifier: GTRD:EXP047187
    samples:
    - biological_condition: 'Genotype: unc119(ed3);wgIs600(unc-62::TY1 EGFP FLAG;unc119);
        Sex: hermophrodite;'
      cell:
        title: 'Whole worms(develomental stage: day 4 young adult)'
    species:
      name: Caenorhabditis elegans
    tf_name: UNC-62
  jaspar_id: MA0918.1
  profile_name: unc-62
  synonyms: null
